#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-action
version:              0.2.4
visibility:           public
id:                   lens-action-0.2.4-IDaBLBNvfJ3EzyjbtO82Tb
key:                  lens-action-0.2.4-IDaBLBNvfJ3EzyjbtO82Tb
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/lens-action/
synopsis:             Monadic Getters and Folds
description:
    This package contains combinators and types for working with
    monadic getters and folds as split off from the original
    lens package.

category:             Data, Lenses, Generics
abi:                  f7665aca7b2092e3389f925a2adb0081
exposed:              True
exposed-modules:
    Control.Lens.Action Control.Lens.Action.Internal
    Control.Lens.Action.Reified Control.Lens.Action.Type

import-dirs:          /usr/lib/ghc-8.10.2/site-local/lens-action-0.2.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/lens-action-0.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/lens-action-0.2.4
hs-libraries:         HSlens-action-0.2.4-IDaBLBNvfJ3EzyjbtO82Tb
depends:
    base-4.14.1.0 comonad-5.0.6-4D6za4SJfPLAfRbRiHlWCo
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    lens-4.19.2-8XK2Lez7NZU8c4MLBF1ngM mtl-2.2.2
    profunctors-5.5.2-GWxnqFfQ55HxWb10mfvfh
    semigroupoids-5.3.4-FoHyztuJBEk902i6Ty71Zw transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-lens-action/html/lens-action.haddock
haddock-html:         /usr/share/doc/haskell-lens-action/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

